Subject: CTAN update: QCM 2.1
From: Robin Fairbairns <[email-masked]>
To: [email-masked]
Date: Sat, 27 Nov 2004 16:33:36 +0000
Newsgroups: comp.text.tex
List-Id: CTAN Announcements <ctan-ann.dante.de>

Didier Verna writes, through the magic of the www.tex.ac.uk upload
daemon:

> An upload to cam.ctan.org is in /anfs/ctan-inc/upload-20041127-160732/
> 
> ======================================================================
> 
> The following information was provided by the package's contributor.
> 
> Name of contribution: QCM 2.1
> Author's name: Didier Verna
> Location on CTAN: macros/latex/contrib/supported/qcm
> Summary description: Multiple Choice Questionnaire for LaTeX2e, version 2.1
> License type: lppl
> 
> Announcement text given by the package's contributor:
> ----------------------------------------------------------------------
> I'm happy to announce version 2.1 of QCM.
> 
> New in this release: you can now automatically typeset a correction for your exams.
> 
> QCM is a package for making multiple choices questionnaires ("QCM" is the
> corresponding French acronym) under LaTeX2e. A special environment allows you
> to define questions and possible answers. You can specify which answers are
> correct and which are not. QCM not only formats the questions for you, but
> also generates a "form" (a grid that your students will have to fill in), and
> a "mask" (the same grid, only with correct answers properly checked in). You
> can then print the mask on a slide and correct the questionnaires more easily
> by superimposing the mask on top of students' forms. QCM can also typeset
> exams corrections automatically, and comes with support for AUC-TeX.
> 
> ----------------------------------------------------------------------
> 
> You can have a look at the package at
>   http://http://www.tex.ac.uk/tex-archive/macros/latex/contrib/supported/qcm
> although you may get a better network connection by visiting a mirror 
> of CTAN that is near to you; see 
>   http://http://www.tex.ac.uk/tex-archive/README.mirrors 

i've installed the files as suggested; thanks for the upload.

Robin Fairbairns

For the CTAN team